Bug 58392 - Miscellaneous RedBoot doc issues
Summary: Miscellaneous RedBoot doc issues
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot User's Guide   
(Show other bugs)
Version: CVS
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: eCos bugs internal list
URL: http://sources.redhat.com/ecos/docs-l...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-15 17:23 UTC by Paul Beskeen
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:11:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Beskeen 2002-01-15 17:23:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; I)

Description of problem:
1) Section "1.1 More information about RedBoot on the web" The URLs should be in plain text so that if document is printed the URL is visible. In 
addition only one of the links works in the PDF.
2) Should have an example of the "disk" command output
3) the "version" command example output should be updated to show the latest banner text output
4) In "1. Getting Started with RedBoot" we should add "disk boot support" or somesuch to overview
5) We should also mention GNUPro applications as well as eCos ones - for example in first para of "1 Getting Started with RedBoot",  and added to 
"included as part of all Red Hat Embedded Linux and eCos ports." sentance in same section.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read the doc ;)
2.
3.
	

Additional info:

Comment 1 Alex Schuilenburg 2003-06-20 16:11:39 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=58392


Note You need to log in before you can comment on or make changes to this bug.